Dashboard is not loading says "Visualize: "field" is a required parameter"


(Shubhrant Chauhan) #1

earlier I was using kibana 4.4 and then update to 5.5.0 now the problem is topbeat dashboard is not loading and the error is showing

I have already remove the index/dashboard and reload it also it shows some conflicts

Also I have check related topics on that but my other beats are working fine only topbeat is producing error

any help in this ??


(Tudor Golubenco) #2

Topbeat doesn't have a 5.x version, as it was replaced by Metricbeat. I think the best solution for you is to switch to Metricbeat.


(Shubhrant Chauhan) #3

thanks ...
let me try that :slight_smile:


(system) #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.